<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="snake">
<item><text>one of the world's deadliest _____s</text></item>
<item><text>He had a live _____ draped over his shoulders.</text></item>
<item><text>He keeps a pet _____ that he lavishes with affection.</text></item>
<item><text>The men sit like coiled _____s that are ready to strike.</text></item>
<item><text>She was bitten by a _____ while walking through long grass.</text></item>
</body>
</batch>

